{
  "name": "paste",
  "version": "0.1.0",
  "private": true,
  "homepage": "https://paste.dn42.us/ui",
  "dependencies": {
    "bootstrap": "^4.5.2",
    "bootstrap-4-react": "0.0.59",
    "crypto-js": "^4.0.0",
    "react": "^16.9.0",
    "react-dom": "^16.9.0",
    "react-highlight": "^0.12.0",
    "react-markdown": "^4.3.1",
    "react-router-dom": "^5.2.0",
    "react-scripts": "^3.1.1",
    "seedrandom": "^3.0.5"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
